<?php
// Сохранение в архиве рассылок писем и сообщений полностью
run_query("ALTER TABLE `" . $config['table_prefix'] . "mail_archive` CHANGE `body` `body` LONGTEXT CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL ");
run_query("ALTER TABLE `" . $config['table_prefix'] . "mail_archive` CHANGE `headers` `headers` TEXT CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL ");
run_query("ALTER TABLE `" . $config['table_prefix'] . "module_sms_archive` CHANGE `text` `text` TEXT CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL ");
?>